body{
	margin:0; 
	font-family:Arial; 
	font-size:12pt;
	color:#666666;
}

.mainContainer{
	width:850px; 
	margin:0 auto;
}

.inputTxt{
	border: 1px solid gray;
	padding:5px;
}

.btn{
	background-color: #ff4400;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height:35px;
    color:White;
    border: 1px Outset Gray;
    font-size:12pt;
    font-family:Arial;
}

.contentContainer{
	padding: 10px;
}

h2{
	color: #ff4400;
	font-size:16pt;
	font-weight:bold;
	margin-top:0px;
}

.label{
	color:black;
}

.leftHangingContainer{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.altRow{
	background-color:#fae9db;
}

.headerRow{
	background-color:#ffa800;
	color:white;
}

.sideMenu{
	background-color:#ffa800;
	padding:15px;
	line-height:1.5;
	width:160px;
	color:white;
}

.sideMenuNav{
	margin-top:-15px;
	padding-top:-15px;
	margin-left:-5px;
	padding-left:-5px;
}

.sideMenuNav a{
	color:white;
}

.msg{
	color:green;
	font-style:italic;
	font-weight:bold;
}

.instruction{
	color:#ff4400;
	font-style:italic;
}

.instructionList{
	padding-left:200px;
}

.instructionList li{
	margin-left:40px;
}

.err{
	color:red;
	font-style:italic;
	font-weight:bold;
}

.itemLnk{
	color:#666666;
}

.subline{
	font-size:10pt;
	font-style:italic;
}